Subject: bug#44992: Use of uninitialized value $macro in exists at /usr/bin/automake line 5268, <GEN0> line 1

From: Karl Berry <[email-masked]>
Date: Tue, 1 Dec 2020 18:56:21 -0700

Thanks for the report, but:

    running: automake -a
    Use of uninitialized value $macro in exists at /usr/bin/automake line 5268,
    ...
    automake         noarch  1.16.2-3.fc34

When I try your repo with our unchanged automake-1.16.3 release on
ftp.gnu.org (recently made), I do not get the warning you did (or
any). It all worked fine, surprisingly enough.

Also, I don't think any of the changes between 1.16.2 and 1.16.3 would
have touched this area.

So, maybe something to report to the Fedora automake maintainers. I'm
closing the bug here, but feel free to send more info if desired.

Thanks,
Karl